<!--footer-->
<div class="footer">
      <div class="container">
         <div class="clearfix"></div>
         <div class="footer-bottom">
            <h2 ><a href="/"><img src="/static/assets/images/logoo-min.png" style="width: 100px;" /><span>Beras Organik Banyuwangi</span></a></h2>
            <p class="fo-para">Paling enak, paling aman, paling sehat.</p>
            <ul class="social-fo">
               <li><a href="https://api.whatsapp.com/send?phone=6287781737152&amp;text=Halo%20Saya%20Ingin%20Menghubungi%20Anda" class=" twi"><i class="fa fa-whatsapp" aria-hidden="true"></i></a></li>
               <li><a href="https://www.tokopedia.com/organikkubwi" class=" pin"><i class="fa fa-shopping-cart" aria-hidden="true"></i></a></li>
               <li><a href="tel:6287781737152" class=" dri"><i class="fa fa-phone" aria-hidden="true"></i></a></li>
            </ul>
            <div class=" address">
               <div class="col-md-4 fo-grid1">
                  <p><i class="fa fa-home" aria-hidden="true"></i>Dsn krajan 01/04 Desa Badean - Blimbingsari - Banyuwangi</p>
               </div>
               <div class="col-md-4 fo-grid1">
                  <p><i class="fa fa-phone" aria-hidden="true"></i><a href="tel:6287781737152">+6287781737152</a></p>
               </div>
               <div class="col-md-4 fo-grid1">
                  <p><a href="mailto:marketing@organiku.id"><i class="fa fa-envelope-o" aria-hidden="true"></i>marketing@organiku.id</a></p>
               </div>
               <div class="clearfix"></div>
            </div>
         </div>
         <div class="copy-right">
            <p> &copy; 2018 organiku. All Rights Reserved | Design by  <a href="http://organikku.id/"> organiku</a></p>
         </div>
      </div>
</div>
<!-- //footer-->